Skip to main content
GET
/
api
/
v1
/
delivery-notes
/
{note_id}
Get Delivery Note
curl --request GET \
  --url https://staging.cutmake.ai/api/v1/delivery-notes/{note_id}
{
  "id": "<string>",
  "documentId": "<string>",
  "salesOrderId": "<string>",
  "clientId": "<string>",
  "clientName": "<string>",
  "dropNumber": 123,
  "shippingDate": "<string>",
  "actualShipDate": "<string>",
  "carrier": "<string>",
  "trackingNumber": "<string>",
  "destinationAddress": "<string>",
  "status": "<string>",
  "notes": "<string>",
  "createdAt": "<string>",
  "lineItems": []
}

Path Parameters

note_id
string
required

Response

Successful Response

id
string
required
documentId
string | null
salesOrderId
string | null
clientId
string | null
clientName
string | null
dropNumber
integer | null
shippingDate
string | null
actualShipDate
string | null
carrier
string | null
trackingNumber
string | null
destinationAddress
string | null
status
string | null
notes
string | null
createdAt
string | null
lineItems
DeliveryNoteLineItem · object[] | null